MS11-069: .NET Framework'teki güvenlik açığı bilginin açığa çıkmasına neden olabilir: 9 Ağustos 2011

Makale çevirileri Makale çevirileri
Makale numarası: 2567951 - Bu makalenin geçerli olduğu ürünleri görün.
Hepsini aç | Hepsini kapa

Bu Sayfada

Giriş

Microsoft, MS11-069 güvenlik bültenini yayımladı. Güvenlik bülteninin tamamını görüntülemek için aşağıdaki Microsoft web sitelerinden birini ziyaret edin:

Bu güvenlik güncelleştirmesiyle ilgili yardım ve destek alma

Ev kullanıcıları, ABD'de ve Kanada'da 1-866-PCSAFETY numarasını arayarak
(yerel telefon numarasını öğrenmek için lütfen bu sayfayı ziyaret edin)
veya yerel Microsoft temsilcisine başvurarak ücretsiz destek alabilir. Güvenlik güncelleştirmeleri sorunlarıyla ilgili olarak yerel Microsoft temsilcinize başvurma konusunda daha fazla bilgi için, Microsoft Uluslararası Destek Web sitesini ziyaret edin:
http://support.microsoft.com/common/international.aspx?rdpath=4
Kuzey Amerika'daki müşteriler aşağıdaki Microsoft Web sitesini ziyaret ederek ücretsiz e-posta desteğine veya sohbet yoluyla destek seçeneklerine sınırsız erişim sağlayabilir:
https://consumersecuritysupport.microsoft.com/default.aspx?locale=tr-tr&st=1&wfxredirect=1
Kurumsal müşteriler, normal destek ilgili kişilerinden güvenlik güncelleştirmeleriyle ilgili destek alabilir.

Bu güvenlik güncelleştirmesi hakkında daha fazla bilgi

Bu güvenlik güncelleştirmesi ile ilgili olduğu bilinen sorunlar ve daha fazla bilgi

Aşağıdaki makaleler, bu güvenlik güncelleştirmesi bağımsız ürün sürümleriyle ilişkili olduğu için ek bilgiler içermektedir. Bu makaleler bilinen sorunlarla ilgili bilgi içerebilir. Bu durumda, bilinen sorun, her bir makale bağlantısının altında listelenir.
  • 2539636 MS11-069: Windows XP SP3, Windows Server 2003 SP2, Windows Vista SP2, Windows Server 2008 SP2, Windows 7, Windows 7 SP1, Windows Server 2008 R2 ve Windows Server 2008 R2 SP1 üzerinde .NET Framework 4 güvenlik güncelleştirmesi: 9 Ağustos 2011'in açıklaması
  • 2539635 MS11-069: Windows 7 SP1 ve Windows Server 2008 R2 SP1 üzerinde .NET Framework 3.5.1 güvenlik güncelleştirmesi: 9 Ağustos 2011'in açıklaması
  • 2539634 MS11-069: Windows 7 ve Windows Server 2008 R2 üzerinde .NET Framework 3.5.1 güvenlik güncelleştirmesi: 9 Ağustos 2011'in açıklaması
  • 2539633 MS11-069: Windows Vista SP2 ve Windows Server 2008 SP2 üzerinde .NET Framework 2.0 SP2 güvenlik güncelleştirmesi: 9 Ağustos 2011'in açıklaması
  • 2539631 MS11-069: Windows XP SP3 ve Windows Server 2003 SP2 üzerinde .NET Framework 2.0 SP2 güvenlik güncelleştirmesi: 9 Ağustos 2011'in açıklaması

Güvenlik güncelleştirmesi değiştirme bilgileri

Bu güvenlik güncelleştirmesi önceden yayımlanmış bir güvenlik güncelleştirmesinin yerini almaz.
Not Bu, doğrudan Microsoft destek kuruluşu tarafından oluşturulan bir “FAST PUBLISH” makalesidir. Buradaki bilgiler, ortaya çıkan sorunları gidermek üzere olduğu gibi sağlanmaktadır. Mümkün olduğu kadar hızlı sunulmasının bir sonucu olarak malzemelerde yazım hataları bulunabilir ve bunlar bildirimde bulunulmadan daha sonra düzeltilebilir. Diğer hususlar için Kullanım Koşulları’na bakın.

Özellikler

Makale numarası: 2567951 - Last Review: 12 Ağustos 2011 Cuma - Gözden geçirme: 1.0
Bu makaledeki bilginin uygulandığı durum:
  • Microsoft .NET Framework 4.0
  • Microsoft .NET Framework 3.5
  • Microsoft .NET Framework 2.0 Service Pack 2
  • Windows 7 Service Pack 1, Ne zaman ne ile kullanilir:
    • Windows 7 Enterprise
    • Windows 7 Home Basic
    • Windows 7 Home Premium
    • Windows 7 Professional
    • Windows 7 Starter
    • Windows 7 Ultimate
  • Windows 7 Enterprise
  • Windows 7 Home Basic
  • Windows 7 Home Premium
  • Windows 7 Professional
  • Windows 7 Starter
  • Windows 7 Ultimate
  • Windows Server 2008 R2 Service Pack 1, Ne zaman ne ile kullanilir:
    • Windows Server 2008 R2 Datacenter
    • Windows Server 2008 R2 Enterprise
    • Windows Server 2008 R2 for Itanium-Based Systems
    • Windows Server 2008 R2 Standard
  • Windows Server 2008 R2 Datacenter
  • Windows Server 2008 R2 Enterprise
  • Windows Server 2008 R2 for Itanium-Based Systems
  • Windows Server 2008 R2 Standard
  • Windows Vista Service Pack 2, Ne zaman ne ile kullanilir:
    • Windows Vista Business
    • Windows Vista Business 64-bit edition
    • Windows Vista Enterprise
    • Windows Vista Enterprise 64-bit edition
    • Windows Vista Home Basic
    • Windows Vista Home Basic 64-bit edition
    • Windows Vista Home Premium
    • Windows Vista Home Premium 64-bit edition
    • Windows Vista Starter
    • Windows Vista Ultimate
    • Windows Vista Ultimate 64-bit edition
  • Windows Server 2008 Service Pack 2, Ne zaman ne ile kullanilir:
    • Windows Server 2008 Datacenter
    • Windows Server 2008 Enterprise
    • Windows Server 2008 for Itanium-Based Systems
    • Windows Server 2008 Standard
  • Microsoft Windows XP Service Pack 3, Ne zaman ne ile kullanilir:
    • Microsoft Windows XP Home Edition
    • Microsoft Windows XP Professional Edition
  • Microsoft Windows Server 2003 Service Pack 2, Ne zaman ne ile kullanilir:
    • Microsoft Windows Server 2003 Datacenter Edition
    • Microsoft Windows Server 2003 Enterprise Edition
    • Microsoft Windows Server 2003 Standard Edition
Anahtar Kelimeler: 
kbsecvulnerability kbsecurity kbsecbulletin kbfix kbexpertiseinter kbbug atdownload KB2567951

Geri Bildirim Ver

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com